<?php
include_once("c_personal_person_docs.php");
class c_page_cab_personal_person_scan_working extends c_page_cab_personal_person_docs
{
  public $title='Обработка скана документа сотрудника' ;

  function set_head_tags()
    {
        parent::set_head_tags() ;
        $this->HEAD['css'][]='/'._CLASS_.'/ext/scan/style.css' ; //
    }

  function block_main()
  { include_once(_DIR_EXT."/scan/c_scan_working.php");
    $page=new c_page_cab_scan_working() ;
    $page->scan_id=_CUR_ID2 ;
    $page->no_change_personal_id=1 ;
    $page->close_page_after_scan_apply=0 ;
    $page->select_obj_info() ;
    $page->block_main() ;

  }


}



?>
